Bug 607566 - vnc.so : VNC viewer blocked when dpms becomes active on the server side.
Summary: vnc.so : VNC viewer blocked when dpms becomes active on the server side.
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: vnc   
(Show other bugs)
Version: 5.5
Hardware: All Linux
urgent
medium
Target Milestone: rc
: ---
Assignee: Adam Tkac
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On: 581478
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-24 11:43 UTC by RHEL Product and Program Management
Modified: 2013-10-02 12:02 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
libvnc.so module to Xorg wasn't able to wake up the main Xorg process when entered to the DPMS standby mode. Now, when libvnc.so receives keyboard or mouse event over network, it wakes up the Xorg and turns down running screensaver.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-27 08:24:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0563 normal SHIPPED_LIVE vnc bug fix update 2010-07-27 08:24:28 UTC

Description RHEL Product and Program Management 2010-06-24 11:43:33 UTC
This bug has been copied from bug #581478 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 6 Martin Cermak 2010-07-14 09:00:45 UTC
According to the HowToTest section [1] and [2], I'm setting the Verified field to Customer.

[1] https://errata.devel.redhat.com/errata/show/9709
[2] https://bugzilla.redhat.com/show_bug.cgi?id=581478#c18

Comment 7 Florian Nadge 2010-07-14 10:07:12 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
libvnc.so module to Xorg wasn't able to wake up the main Xorg process when entered to the DPMS standby mode. Now, when libvnc.so receives keyboard or mouse event over network, it wakes up the Xorg and turns down running screensaver.

Comment 8 errata-xmlrpc 2010-07-27 08:24:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0563.html


Note You need to log in before you can comment on or make changes to this bug.